Page MenuHomeVyOS Platform

DNS bugs (parent task)
Open, NormalPublic

Description

This is a parent task for all DNS bugs.

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Event Timeline

jjakob updated the task description. (Show Details)May 15 2020, 9:37 PM
pasik added a subscriber: pasik.May 16 2020, 8:11 AM
c-po changed the status of subtask T103: wrong hostnames in hosts file from Open to Needs testing.May 20 2020, 7:50 PM
c-po closed subtask T103: wrong hostnames in hosts file as Resolved.
jjakob changed the status of subtask T2463: DHCP-received nameserver not added to vyos-hostsd from Open to In progress.Jun 2 2020, 4:39 PM
jjakob changed the status of subtask T2534: pdns-recursor override.conf error from Confirmed to In progress.Jun 11 2020, 8:19 AM